/*** Overall MovingBoxes Slider ***/
.mb-wrapper {
margin: 0 auto;
position: relative;
left: 0;
top: 0;
}

/* Opacity */
.mb-panel {
    opacity: 0.5;	
}
.mb-panel.current {
    opacity: 1;
}

/* Panel Wrapper */
.mb-slider, .mb-scroll {
width: 100%;
height: 100%;
overflow: hidden;
margin: 0 auto;
padding: 0;
position: relative;
left: 0;
top: 0;
}

/*** Slider panel ***/
.mb-slider .mb-panel {
margin: 0;
padding: 5px;
display: block;
cursor: pointer;
float: left;
list-style: none;
}

/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
	padding: 0px 36px 30px 36px;
}

.mb-inside * {
	max-width: 100%;
}




